@charset "utf-8";
a { text-decoration:none; color: #49096a; line-height: 20px; }
a:hover { color:#ff7be8; text-decoration:underline;}
a img { border:0;}
ul { list-style:none;}
input, select { vertical-align:middle; font-weight:normal;}
p {padding:10px 5px; font-size: 10pt; line-height:14pt;}
h1{ font-family: "Roboto"; font-size:16pt; color:#49096a; padding:9px 0 17px 0;}
h2{ font-family: "Roboto"; font-size:14pt; color:#8f4ca7; padding:0 0 15px;}
h3{ font-size:12pt; color:#8f4ca7; padding:15px 0 10px;}
h4 { font-size: 11pt; color: #49096a; }

.pink { color: #ff7be8 !important; }
.dark-purple {color: #49096a !important; }
.purple {color: #8f4ca7 !important; }
.light-purple { color: #cea9db !important; }
.lilac { color: #d1c5d8 !important; }
.red { color: #f00 !important; }
.green { color: #056839 !important; }

#headersub .top{ height:100px; background: none; }
#headersub .logo{ padding:5px 0 0 0; float:left; } 

/* ============================= main layout ====================== */
#main{ padding: 0 35px 0 35px; margin:0 auto; text-align:left;}
.imgindent {margin:0; padding:5px; float:right;}
.padding1{ padding: 20px 0 0 11px;}
.padding2{ padding-top:22px;}
.strong1{ font-size:1.167em; color:#353535;}
.left { float:left;}
.right {float:right;}
.center { width:100%; text-align: center; }
.clear { clear:both;}
.green { color: #6F88AA;}
.purple { color: #8f4ca7;}
.blue { color: #8f4ca7;}
.red-theme { color: #8f4ca7; }
.orange { color: #cd473b; }
.orange-light { color: #6F88AA; }
.theme { background: #cd473b;}
.theme-text { color: #8f4ca7; font-family: "Roboto";}
.light-gray { color: #eee; }
.design a { color: #056839; }
.design a:hover { font-size: 10pt; color: #056839 !important; }
.red { color:#d00 !important; }
.orange { color: orange; }
.onclick { cursor: pointer; }
.onclick:hover {background: #f9f1c2 !important;}

/* Menu systems CSS */
#sub-menu { padding: 20px 0; position:relative; height:300px; z-index: 1; color: #6F88AA;}
#sub-menu-list { margin: 0; padding: 0; }
#sub-menu-list li { display: block;	margin-left: 0;	padding: 4px; width: 180px;}
#sub-menu-list a { color: #5897CA; }

.sf-menu, .sf-menu * { margin: 0; padding: 0; list-style: none; }
.sf-menu { line-height: 0.55em; }
.sf-menu ul { position: absolute; top: -999em; width: 10em; /* left offset of submenus need to match (see below) */ }
.sf-menu ul li { width:	100%; } 
.sf-menu li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }
.sf-menu li { float: left; position: relative; }
.sf-menu a { display: block; position: relative; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { left: 0; top: 2.25em; /* match top ul list item height */ z-index: 99; } 
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top: -999em; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left: 10em; /* match ul width */ top: 0; }
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top: -999em; } 
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul { left: 10em; /* match ul width */ top: 0; }
/*** DEMO SKIN ***/
.sf-menu { float: left; }
.sf-menu a {border-right: 1px dotted #494949; padding: .75em 1em; text-decoration:none; font-weight: bolder; }
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/ color: #494949; }
.sf-menu a:hover { color: #fff; border-left: 1px solid #fff; }
.sf-menu li { background: #fff; z-index: 99; }
.sf-menu li li { background: #fff; width: 160px; z-index: 99; } 
.sf-menu li li li { background: #fff; }
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { background: #8f4ca7; outline: 0; z-index: 99; }
/*** arrows **/
.sf-menu a.sf-with-ul {padding-right: 2.25em; min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */}
.sf-sub-indicator { position: absolute; display: block; right: .75em; top: 1.05em; /* IE6 only */ width: 10px; height: 10px; text-indent: -999em; overflow: hidden; background: url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */ }
a > .sf-sub-indicator {  /* give all except IE6 the correct values */ top: .8em; background-position: 0 -100px; /* use translucent arrow for modern browsers*/ }
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator { background-position: -10px -100px; /* arrow hovers for modern browsers*/ }

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position: -10px 0; /* arrow hovers for modern browsers*/ }
/*** shadows for all but IE6 ***/
.sf-shadow ul { background: url('../images/shadow.png') no-repeat bottom right; padding: 0 50px 10px 0;	-moz-border-radius-bottomleft: 17px; -moz-border-radius-topright: 17px; -webkit-border-top-right-radius: 17px; -webkit-border-bottom-left-radius: 17px; }
.sf-shadow ul.sf-shadow-off { background: transparent; }

.ui-widget { font-size: 12px !important; }
.widget-message a {color: #8f4ca7 !important; }
.widget-message a:hover {text-decoration: underline;}
.widget-error-message a {color: #ffb826 !important; }
.widget-error-message a:hover {text-decoration: underline; }
.widget-message strong {color: #363636; font-size: 9pt; }
.widget-error-message strong { font-size: 9pt; }
.input {padding: 10px; }
.ui-widget-content a { color: #8f4ca7 !important; }

#account-left { width: 285px; display:inline-block; float: left; border: 1px solid #eee; margin: 10px 0; padding: 10px 0;}
#account-left a { width: 100%; display:inline-block; float: left; padding: 5px 5px; font-size: 11pt; }
#account-right h2 { font-family: "Roboto"; font-size:14pt; color:#8f4ca7; padding:0 0 15px; width: 100%; border-bottom: 1px solid #eee; margin:0; }
#account-right h2 a { font-family: 'Roboto', Arial, Helvetica, sans-serif; font-size:11pt; }
#account-right h3 { font-family: "Roboto"; font-size:12pt; color:#626262; padding:15px 0 10px; }
#account-full { width: 98%; display:inline-block; float: left; min-height: 250px; }
#account-full h2 { font-family: "Roboto"; font-size:14pt; color:#8f4ca7; padding:0 0 15px; width: 100%; border-bottom: 1px solid #eee; margin:0; }
#account-full h3 { font-family: "Roboto"; font-size:10pt; color:#626262; padding:15px 0 10px; }

.VT-tooltip { border: 1px solid #d0e0ec; background: #dee9f1; }
.VT-switchpanel { border: 1px solid #aaa !important; }
.switch:hover { color: #fff !important; }

/* begin: jQuery UI Datepicker moving pixels fix */
table.ui-datepicker-calendar {border-collapse: separate;}
.ui-datepicker-calendar td {border: 1px solid transparent;}
/* end: jQuery UI Datepicker moving pixels fix */
/* begin: jQuery UI Datepicker emphasis on selected dates */
.ui-datepicker .ui-datepicker-calendar .ui-state-highlight a {
	background: #5897CA none; /* a color that fits the widget theme */
	color: #fff; /* a color that is readeable with the color above */
}
/* end: jQuery UI Datepicker emphasis on selected dates */
.ui-autocomplete { 
	max-height: 400px;
    overflow-y: auto;   /* prevent horizontal scrollbar */
    overflow-x: hidden; /* add padding to account for vertical scrollbar */
}
.ui-dialog {
	max-width: 100%;
}

.VT-tooltip { display: none; padding: 10px; font-weight: normal !important; margin: 0 0 0 5px; max-width: 275px; }
.VT-tooltip a { color: #8f4ca7; text-decoration: none; }
.VT-tooltip a:hover { color: #8f4ca7; text-decoration: underline; }
